* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background:url(/common/img/bg.gif) repeat-x 0 0;
}

body div {

	margin: 0 auto;
}

#container {
	width: 1000px;
	text-align: left;
	background-color: #fff;
}
#header-wrapper {
	margin: 0px;
	padding: 0px;
	height:80px;
	background: url(/common/img/headerimg.jpg) no-repeat 0 0;
}
#m_header-wrapper {
	margin: 0px;
	padding: 0px;
	height:80px;
	background: url(/common/img/m_headerimg.jpg) no-repeat 0 0;
}
#header-logo {
	float: left;
	margin-bottom: -5px;
}
#header-logo img{
	border: 0;
}
#header-word {
	float: right;
}
#header-word h1{
	font-size:10px;
	color:#69f;
	padding:2px 5px 0 0;
}
#header-copy {
	float: right;
	margin: 0;
	padding: 15px 5px 0px 0px;
	font-size: 12px;
	color: #0f218b;
	line-height:140%;
	text-align:left;
}
.topmenu-wrapper {
	margin: 0;
	padding: 0;
	height:30px;
	background: url(/common/img/topmenu_bg.jpg) repeat-x;
}

.topmenu {
	margin: 0;
	padding: 0;
	float: left;
	width: 120px;
	height:30px;
	display:inline;
	list-style-type: none;

}

.topmenu a {
	margin: 0;
	width: 100%;
	height:30px;
	float: left;
	padding: 7px 0px 0px 0px;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #0f218b;
	font-family: "Trebuchet MS",Arial,sans-serif;
	text-decoration:none;
	background: url(/common/img/topmenu_bg1.jpg) no-repeat 0 0;
}

.topmenu a:hover {
	background: url(/common/img/topmenu_bg2.jpg) no-repeat 0% 0%;
}
.topmenu_marq {
	margin: 0;
	margin-bottom: -7px;
/*	padding-top: 9px;*/
	text-indent:5px;
	float: left;

	text-align: left;
	width: 520px;
	height:30px;
	font-size: 11px;
	color: #999;
	display:inline;
	overflow: hidden;
	line-height:30px;

}
.topmenu_marq a {
/*	background:#fff;*/
	color: #999;
	text-decoration:none;
}
a.tooltip span {
	display:none;
	padding:2px 3px;
	margin-left:8px;
	width:300px;
}
a.tooltip:hover span{
	display:inline;
	position:absolute;
	background:#0cf;
	border:1px solid #ccc;
	color:#fff;
	line-height:140%;
}
.topmenu_marq p {
	padding-top: 7px;
}

.menubox {
	margin: 0;
	padding: 0 0 23px 0;
	background: transparent url(/common/img/sidemenufooter160.gif) no-repeat bottom center;
}
.menubox h2 {
	padding-top: 5px;
	font-size: 12px;
	text-align: center;
	background: url(/common/img/sidemenuheader160.gif) no-repeat top center;
}
.subhead {
	margin: 0;
	height: 11px;
	line-height: 1px;
	font-size: 1px;
	background: url(/common/img/sidemenusubheader160.gif) no-repeat bottom center;
}

.menubox form{
	margin: 0;
}

.inside {
	margin: 0;
	padding: 0;
	width: 160px;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #999;
	background: url(/common/img/sidemenubody160.gif) repeat-y;
}

.inside a {
	width: 100%;
	height: 18px;
	display: block;
	padding-top: 4px;
	text-indent: 16px;
	text-decoration:none;
	color: #999;
	clear:both;

}

.inside a:hover {
	color: #000;
	background: url(/common/img/sidemenubody160_2.gif) repeat-y;
}

.inside input {
	width: 120px;
	display: block;
	margin: auto;
	padding: 3px 12px 3px 12px;

}
.rss {
	width: 100%;
	padding: 3px 0px 3px 0px;
	text-decoration:none;
	color: #999;

}
.it {
	padding: 3px 16px;
	color: #999;

}
.inside img{
	vertical-align: middle;
	border: 0;
}
.inside_center img{
	display:block;
	margin: auto;
}
.inside_center_a a{
	display:block;
	text-indent: -0px;
	text-align:center;
}

.inside_center p{
	text-align: center;
}

input#cse_tb {
	width:110px;
	padding:0;
}
input#cse_sb {
	width:50px;
}

#footer {
	clear: both;
	margin: 10px 10px;
	text-align: center;
	font-size: 12px;
	color: #999;
}
.redtype{
	font-size: 11px;
	color: red;
}
.atype {  font-size: 11px; color: #000000; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; padding-right: 2px}
.btype {  font-size: 11px; color: #ffffff; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; padding-right: 2px}
.b12type {  font-size: 12px; font-weight: bold; color: #FFFFFF; line-height:140%}
.bredtype {  font-size: 11px; font-weight: bold; color: #FF0000}
.ctype {  font-size: 11px; background-color: #000033; color: #FFFFFF; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;padding-top: 2px;}
.credtype {  font-size: 12px; color: red; padding-top: 2px; padding-bottom: 2px; padding-left: 5px; padding-right: 2px}
.dtype {  cursor: pointer; font-size: 11px; background-color: #666666; color: #FFFFFF; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
select.dtype {height: 18px;}
.dtype option{  padding: 0 10px; }
input.dtype {  padding: 2px 5px;}
.etype {  font-size: 11px; color: #ffffff; padding-top: 2px; padding-bottom: 2px; padding-left: 5px}
input.hankaku { ime-mode: disabled  }
input.zenkaku { ime-mode: active  }
